/*--------------Other Media----------------*/

@media screen and (max-width:1400px) and (min-width: 1221px) {
    .header .nav-menu {
        margin: 0 0px 0 20px;
    }
}

@media screen and (max-width:1220px) and (min-width: 1040px) {
    .header .nav-menu ul {
        float: none;
    }
    .header .nav-menu {
        margin: 0 0px 0 20px;
    }
    .header .nav-menu .brandLogo img {
        margin-right: 20px;
    }
    .header .nav-menu ul li {
        margin: 0 5px;
    }
}

@media screen and (max-width:1039px) {
    .closeBtn {
        display: inline-block;
        width: 26px;
        height: 26px;
        position: absolute;
        top: 10px;
        left: 10px;
        font-weight: bold;
        font-size: 20px;
        background-color: #0451bb;
        line-height: 26px;
        text-align: center;
        border-radius: 100%;
        color: #fff;
        cursor: pointer;
    }
    .closeBtn > span{
        line-height: 1.2;
    }
    .closeBtn:hover{
        background-color: #45bf53;
    }
    .overflow.open {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 10;
    }
    img.burger {
        display: inline-block !important;
        margin-right: 10px;
        cursor: pointer;
    }
    .btn-header.mobile {
        display: inline-block;
        width: auto;
        padding: 0 15px;
    }
    .btn-header.mobile.menu {
        position: static;
        margin-left: 20px;
        top: 0;
        right: 0;
    }
    .btn-header.desktop {
        display: none;
    }
    .mobileMenu {
        float: none;
        position: fixed;
        top: 0;
        left: 0;
        height: 100vh;
        padding-top: 72px;
        width: 65%;
        background-color: white;
        z-index: 100;
        -webkit-transition: all 0.25s;
        -o-transition: all 0.25s;
        transition: all 0.25s;
        overflow: auto;
    }
    .mobileMenu.closed {
        -webkit-transform: translate(-100%);
        -ms-transform: translate(-100%);
        -o-transform: translate(-100%);
        transform: translate(-100%);
    }
    .header .nav-menu ul {
        position: static;
        height: auto;
        padding-top: 0;
        margin-bottom: 60px;
        float: none;
    }
    .header .nav-menu ul li {
        display: block;
        margin-left: 20px;
        max-width: 150px
    }
    .header .nav-menu ul li:first-child {
        margin-left: 20px;
    }
    .header .nav-menu {
        margin-left: 0;
    }
    .header .nav-menu .brandLogo {
        margin-left: 10px;
    }
}


/*-------------------Media Query------------------*/

@media screen and (max-width:991px) and (min-width: 768px) {
    
    .headerImg {
        height: 200px;
    }
    .section1 .col1 .box,
    .section1 .col3 .box {
        right: auto;
        left: 50%;
        -webkit-transform: translate(-49%);
        -ms-transform: translate(-49%);
        -o-transform: translate(-49%);
        transform: translate(-49%);
    }
    .section1 .col2 .box,
    .section1 .col4 .box {
        right: 50%;
        left: auto;
        -webkit-transform: translate(49%);
        -ms-transform: translate(49%);
        -o-transform: translate(49%);
        transform: translate(49%);
    }
    .section1 .col2 {
        min-height: 360px;
    }
    .headerImg .title {
        width: 396px;
        height: 165px;
        -webkit-transform: translate(-50%, -78px);
        -ms-transform: translate(-50%, -78px);
        -o-transform: translate(-50%, -78px);
        transform: translate(-50%, -78px);
    }
    
    .headerImg .title h2 {
        font-size: 43px;
    }
    .section1 .col4 .box {
        border-top-width: 0;
    }
    .section1 .col3 .box {
        border-bottom-width: 4px;
    }
    .section1 .col3 {
        min-height: 360px;
    }
/*    .btn-ToTop {
        display: block !;
    }*/
    .titleTimeLine {
        font-size: 50px;
        margin-top: 10px;
    }
    .timeLine:before {
        left: 18px;
        -webkit-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    .infoBull {
        margin-left: 0;
    }
    .infoBull .infoBullLeft .clearPos:before {
        right: 100%;
        left: auto;
        top: 16px;
        border-bottom: 8px solid transparent;
        border-right: 8px solid #0451bb;
        border-top: 8px solid transparent;
        border-left-color: transparent;
    }
    .infoBull .bg-green.infoBullLeft .clearPos:before {
        border-left-color: transparent;
        border-right: 8px solid #42b64f;
    }
    .infoBullLeft {
        left: 55px;
        right: auto;
    }
    .infoBull .infoBullLeft .year,
    .infoBull .infoBullRight .year {
        left: 10px;
        right: auto;
    }
    .infoBull-1983,
    .infoBull-1987 {
        margin-bottom: 47px;
    }
    .infoBull-1989 {
        margin-bottom: 187px;
    }
    .infoBull-2009 {
        margin-bottom: 54px;
    }
    .infoBull-2013 {
        margin-bottom: 50px;
    }
    .infoBull-2015 {
        margin-bottom: 418px;
    }
    .infoBull-2016 {
        margin-bottom: 590px;
    }
    .infoBull-2017 {
        margin-bottom: 513px;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width:991px) and (min-width: 768px) {
   .headerImg .title {
        -webkit-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
       margin-left: -198px;
       margin-top: -78px;
   }
}

.infoBull .br {
    display: none;
}

@media screen and (max-width:767px) {
    .btn-header, .btn-header:focus{
        right: 10px;
    }

    .Share-button:hover{
        background-color: #f07b14;
        color: #fff !important;
        text-decoration: none;
    }
    .Share-button:active {
        background-color: #ff9314;
        color: #fff !important;
        text-decoration: none;
    }
    
    .btn-header.mobile:focus{
        height: 33px; 
        line-height: 33px;
    }
    .contentVideo .contentTitle img {
        position: relative !important;
        z-index: -1 !important;
        margin: 0 auto;
    }
    .contentVideo .contentTitle h2 {
        position: relative;
        margin: 0 auto;
        top: -97px;
        z-index: 1;
    }
    .infoBull-2017 .bodyInfo hr{
        margin: 18px -3px;
    }
    .infoBull-2016 .bodyInfo hr{
        margin: 15px -3px;
    }
    .logo-header{
        margin-left: 15px;
    }
    .mobileMenu {
        padding-top: 45px;
    }
    .infoBull .br {
        display: block;
    }
    .subtitleTimeLine {
        padding: 25px 10px;
        font-size: 16px;
    }
    .subtitleTimeLine td > img {
        display: none;
    }
    .section1 .col2 p,
    .section1 .col3 p {
        font-size: 13px;
    }
    .section1 .col2 h3,
    .section1 .col3 h3 {
        font-size: 22px;
        margin-top: 30px;
    }
    .section1 .col3 .box {
        padding-right: 6px;
    }
    .section1 .col2 .box {
        padding-right: 10px;
        bottom: auto;
        top: 0;
        border-bottom: 4px solid #43b951;
    }
    .section1 .col3 {
        min-height: 315px;
    }
    .section1 .col1 p {
        font-size: 14px;
    }
    .section1 .col1 {
        min-height: 392px;
    }
    .section1 .col2 {
        min-height: 311px;
    }
    .section1 .col-x .box {
        width: 290px;
        height: 315px;
    }
    .section1 .col-x .box > br {
        display: none;
    }
    .section1 .col1 h3 {
        margin-top: 20px;
    }
    .btn-header {
        height: 33px;
        line-height: 33px;
    }
    .btn-header.mobile {
        font-size: 12px;
        padding: 0 10px;
    }
    .header .nav-menu .brandLogo {
        line-height: 45px;
    }
    .header .nav-menu .brandLogo img {
        height: 19px;
    }
    .header {
        height: 45px;
    }
    .headerImg {
        height: 200px;
        margin-top: 45px;
    }
    .section1 .col4 {
        min-height: 315px;
    }
    .section1 .col1 .box,
    .section1 .col3 .box {
        right: auto;
        left: 50%;
        -webkit-transform: translate(-45%);
        -ms-transform: translate(-45%);
        -o-transform: translate(-45%);
        transform: translate(-45%);
    }
    .section1 .col2 .box,
    .section1 .col4 .box {
        right: 50%;
        left: auto;
        -webkit-transform: translate(45%);
        -ms-transform: translate(45%);
        -o-transform: translate(45%);
        transform: translate(45%);
    }
    .headerImg .title {
        width: 286px;
        height: 165px;
        -webkit-transform: translate(-50%, -43px);
        -ms-transform: translate(-50%, -43px);
        -o-transform: translate(-50%, -43px);
        transform: translate(-50%, -43px);
    }
    .headerImg .title h2 {
        font-size: 32px;
        padding-top: 11px;
    }
    .section1 .col4 .box {
        border-top-width: 0;
    }
    .section1 .col3 .box {
        border-bottom-width: 4px;
    }
/*    .btn-ToTop {
        display: none;
    }*/
    .titleTimeLine {
        font-size: 38px;
        line-height: 42px;
        margin-top: 36px;
        margin-bottom: 15px;
    }
    .timeLine:before {
        left: 18px;
        -webkit-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    .infoBull {
        margin-left: 0;
    }
    .infoBull .infoBullLeft .clearPos:before {
        right: 100%;
        left: auto;
        top: 16px;
        border-bottom: 8px solid transparent;
        border-right: 8px solid #0451bb;
        border-top: 8px solid transparent;
        border-left-color: transparent;
    }
    .infoBull .bg-green.infoBullLeft .clearPos:before {
        border-left-color: transparent;
        border-right: 8px solid #42b64f;
    }
    .infoBullLeft {
        left: 55px;
        right: auto;
    }
    .infoBull .infoBullLeft .year,
    .infoBull .infoBullRight .year {
        left: 10px;
        right: auto;
    }
    .infoBull-1983,
    .infoBull-1987 {
        margin-bottom: 47px;
    }
    .infoBull-1989 {
        margin-bottom: 318px;
    }
    .infoBull-2009 {
        margin-bottom: 70px;
    }
    .infoBull-2013 {
        margin-bottom: 50px;
    }
    .infoBull-2015 {
        margin-bottom: 317px;
    }
    .infoBull-2016 {
        margin-bottom: 510px;
    }
    .infoBull-2017 {
        margin-bottom: 415px;
    }
    .infoBull-1983 .bodyInfo {
        line-height: 19px;
        font-size: 17px;
        text-align: left;
    }
    .infoBull-1987 .bodyInfo,
    .infoBull-2008 .bodyInfo,
    .infoBull-2013 .bodyInfo {
        font-size: 17px;
        line-height: 19px;
        text-align: left;
    }
    .infoBull-1989 .bodyInfo {
        padding: 11px;
    }
    .infoBull-1989 .bodyInfo table td:first-child {
        padding-right: 0;
    }
    .infoBull-2004 .bodyInfo td:last-child {
        padding-left: 0;
        text-align: left;
    }
    .infoBull-2004 .bodyInfo span {
        line-height: 37px;
    }
    .infoBull-2008 .bodyInfo {
        line-height: 30px;
        padding-left: 14px;
        padding-right: 8px;
    }
    .infoBull-2009 .bodyInfo {
        padding-top: 15px;
        line-height: 25px;
        text-align: left;
    }
    .infoBull-2013 .bodyInfo {
        line-height: 33px;
        padding: 4px 15px;
    }
    .zingSlick {
        width: 240px;
        margin-bottom: 38px;
    }
    .infoBull-2015 .bodyInfo h2 {
        line-height: 33px;
        padding-bottom: 15px;
    }
    .infoBull-2016 .bodyInfo p {
        font-size: 20px;
    }
    .infoBull-2016 .bodyInfo h2 {
        line-height: 35px;
        margin-bottom: 10px;
    }
    .infoBull-2016 .bodyInfo,
    .infoBull-2017 .bodyInfo {
        padding: 3px;
    }
    .infoBull-2016 .bodyInfo h4 {
        font-size: 14px;
    }
    .infoBull-2016 .bodyInfo {
        white-space: normal;
    }
    .infoBull-2022 .bodyInfo {
        padding: 35px 13px;
    }
    .infoBull-2017 .btn-plus {
        width: 82px;
        height: 31px;
        line-height: 31px;
        font-size: 9px;
    }
    .flag p {
        font-size: 20px;
        line-height: 25px;
        padding: 0 10px;
    }
    .flag {
        padding: 25px 0 15px 0;
    }
    .imagination h4 {
        font-size: 14.5px;
        line-height: 36px;
    }
    .imagination {
        height: 36px;
    }
    .menuFooter ul{
        max-width: 228px;
        margin: auto;
        padding: 10px 0;
    }
    .menuFooter ul li {
        font-size: 8px;
        padding: 0;
    }
    .menuFooter ul li a {
        font-size: 14px;
    }
    .menuFooter ul li:nth-child(even) {
        margin: 0;
    }
    .tel-Icon {
        padding: 3px 5px 3px 6px;
        margin-right: 0;
    }
    #EmblemeModal_par .modal-dialog {
        width: 100%;
    }
   .bg-color .facebook,.bg-color .twitter,.bg-color .heart,.bg-color .heart{
       display: none !important;
   }
    .slideEmbemes .itemEmbeme .boxEmb .bg-color {
        background-color: transparent !important;
    }
    .containerEmbleme > h3{
        margin-bottom: 10px;
    }
    .galleryMags{
        padding-top: 30px !important;
    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width:767px) {
   .headerImg .title {
        -webkit-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
       margin-left: -143px;
       margin-top: -45px;
   }
}
@media (max-width: 480px) {
    .contentVideo .contentTitle img {
        max-width: 100% !important;
    }
    .contentVideo .contentTitle h2 {
        top: -113px;
    }
    .contentVideo .contentTitle {
        margin: 80px auto 0 auto !important;
        width: 286px !important;
    }
    .headerImg .headerVideo {
        width: 90% !important;
    }
    .section1 .col-x .box {
        width: 91%;
        height: 315px;
        background-repeat: no-repeat;
        background-size:cover;
    }
    .btn-ToTop, .btn-ToTop:focus {
        width: 50px;
        height: 52px;
        text-align: center;
        right: 11px;
        z-index: 9;
    }
    .btn-ToTop .fa-angle-up{
        font-size: 30px ;
        line-height: 0;
    }
    .btnPlay {
        width: 15%;
    }
}
@media screen and (max-width:767px) and (min-width:481px) {
    .contentVideo .contentTitle h2 {
        top: -132px !important;
        padding-top: 0 !important;
    }
}
@media screen and (max-width:991px) and (min-width:481px) {
    .video img:first-child{
        height: 100%;
    }
}
